
/* ________________________________________________ */
/* GENERELL */

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

html, body {
	height: 100%;
	border:none; 
	padding:0px; 
	margin:0px; 
}

body{
	color:black;	
	font-family:Arial;
	font-size:13px;
	margin:0;
	padding:0;
}

div{
	box-sizing: border-box;
}

.clear{ clear:both; height: 0; }

/* ________________________________________________ */
/* HEADER */

header{
	position:relative;
	/* margin-bottom:-2px; */
}

#logo{
	position: absolute;
	top:30px;
	z-index:50;
}

.fullWidth{	width:100%; }
.overflowHidden{ overflow:hidden; }

.headerSlider{
	min-width: 740px;	
}

.hiddenSliderImg{ display:none; }

@media screen and (min-width : 700px){	
	.headerSlider{
		position:absolute;
		z-index:-1;
		width:100%;
		top:-40px;
	}
	
	.headerSliderInnen{ position:relative; width:100%; }

	.hiddenSliderImg{ visibility:hidden; display:block; width:100%; }
}

@media screen and (max-width : 700px){	
	.headerSlider .bx-wrapper .bx-viewport{ left:-10%; }
}

@media screen and (max-width : 500px){	
	.headerSlider .bx-wrapper .bx-viewport{ left:-20%; }
}

@media screen and (max-width : 500px){	
	/* .headerSlider .bx-wrapper .bx-viewport{ left:-24%; } */
	.headerSlider .bx-wrapper .bx-viewport{ left:-13%; }
}

.headerText{
	position:absolute;
	bottom:0;	
}

.headerPic{ min-width: 900px; display:block;}

#logo, .headerText{
	left:10%;
}

@media screen and (max-width : 1500px){	#logo{ width:150px;} }
@media screen and (max-width : 1200px){	#logo{ width:100px; top:20px; } }
@media screen and (max-width : 980px){	#logo{ width:90px; top:20px; } }
@media screen and (max-width : 600px){	#logo, .headerText{ left:5%;} }

.paddingLeft{
	padding-left:10%;
}

.paddingRight{
	padding-right:10%;
}

#ctrl_left, #ctrl_right{     
	width:55px;
	height:55px;
	background-image: url(../icons/headerLeft.png);
	background-size:90%;
	background-position:center;
}

.hiddenSlider{
	display:block;
	width:55px;
	height:55px;
	visibility:hidden;
}

#ctrl_right{     
	background-image: url(../icons/headerRight.png);
}

@media screen and (max-width : 1050px){	
	#ctrl_left, #ctrl_right, .hiddenSlider{  width: 40px; height:40px; }
	
}

/* ________________________________________________ */
/* SCHRIFTEN */

h1, h2{
	text-transform:uppercase;
	font-size: 3.5em;
	padding:15px;
	padding-left:0;
	padding-top:0;
	/* font-weight:bold; */
	font-family: 'Rajdhani', sans-serif;
}

@media screen and (max-width : 1500px){	h1{ font-size: 2.5em; } }
@media screen and (max-width : 1300px){	h1{ font-size: 2em; } }
@media screen and (max-width : 950px){	h1{ font-size: 1.8em; } }

h2{	font-size: 1.5em; }

@media screen and (max-width : 900px){	h2{ font-size: 1.2em; } }

.h1PLeft{
	padding-left:15px;
	float:left;
	text-align:center;
	padding-top:15px;
}

a{
	text-decoration:none;
	color:black;
}

strong{ font-weight:bold; }

p{ line-height:1.5em; }

.point{ font-size:0.9em; vertical-align:top; margin-left:5px; margin-right:5px; }

.pPadding{ padding: 6px; }

.uppercase{ text-transform:uppercase; line-height: 1.4em; }

.nowrap { white-space:nowrap; }

/* ________________________________________________ */
/* FARBEN */

.bgYellow{ background-color: #e5dd35; }
.bgBlack{ background-color: #000; }
.bgGrey{ background-color: #e9e9e9; }
.bgGreen{ background-color: #13a438; }
.bgWhite{ background-color: #fff; }
.bgDarkgrey{ background-color: #616160; }

.colorWhite{ color:white; }
.colorGreen{ color: #13a438; }
.colorDarkgrey{ color: #616160; }
.colorBlack{ color:#000; }
.colorYellow{ color:#e5dd35; }


/* ________________________________________________ */
/* REVIEWS */

.sterne{ 
	padding-right: 95px; 
	background-image: url(../icons/stars.png); 
	background-repeat:no-repeat;
	background-position:right;
	float:left;
}

#reviewsFull{ height:500px; }
@media screen and (max-width : 1700px){ #reviewsFull{ height:550px; } }
@media screen and (max-width : 1250px){ #reviewsFull{ height:570px; } }

#reviewsHalf, #reviewsSmall { display:none; }

@media screen and (max-width : 1200px){
	#reviewsFull{ display:none; }
	#reviewsHalf { display:block; height: 530px; }
}

@media screen and (max-width : 1100px){ #reviewsHalf{ height:570px; } }
@media screen and (max-width : 800px){ #reviewsHalf{ height:600px; } }
@media screen and (max-width : 700px){ #reviewsHalf{ height:620px; } }
@media screen and (max-width : 650px){ #reviewsHalf{ height:640px; } }
@media screen and (max-width : 600px){ #reviewsHalf{ height:580px; } }

@media screen and (max-width : 500px){
	#reviewsHalf{ display:none; }
	#reviewsSmall { display:block; height:500px; }
}

/* ________________________________________________ */
/* ALL FACTS */

.viertel{ width:24%; padding-right:4%; }
.big.noPaddingRight{ padding-right:0; }

@media screen and (max-width : 1000px){
	.viertel{ width:49%; padding-right:4%; margin-bottom:20px; }
}

/* ________________________________________________ */
/* SCROLLBOX */

section#bild {
	background:transparent;
}

section {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	background:white;
	z-index:10;
}

.parallax-window {
    height: 100%;
    background: transparent;
	position:relative;
}

.parallaxText{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	display:block;
	text-align:center;
	font-size:5em;
	padding-left:100px;
	padding-right:100px;
}

@media screen and (max-width : 1500px){

}

/* ________________________________________________ */
/* TABLE */

.infoTable th, .infoTable td{
	padding:20px;
	padding-top:15px;
	padding-bottom:0;
	text-align:left;
	font-weight:bold;
	font-size:1.3em;
	vertical-align:top;
}

.infoTable tr:last-child th, .infoTable tr:last-child td{
	padding-bottom:15px;
}

.infoTable{
	margin-bottom:20px;
}

.times th{
	text-align:left;
	padding-right:20px;
	white-space: nowrap;
}

.times td{ padding-bottom:5px; }

.table{ display:table; }
.tablecell{ display:table-cell; vertical-align:middle; }

@media screen and (max-width : 950px){
	.table{ display:block; }
	.tablecell{ display:block; padding-left:10%; }
}

/* ________________________________________________ */
/* NAVIGATION */

#goBack{ position:fixed; bottom: 60px; right: 60px; }

@media screen and (max-width : 600px){
	#goBack{ right: 7%; }
}

.fix{
	float: left;
    background: white;
    height: 73px;
    /* position: fixed; */
    top: 0;
    left: 0;
    width: 100%;
	z-index:100;
}

.ersatz{
	height:73px;
	display:none;
	width:100%;
	position:relative;
}

.navi{	position:relative;	}
.navi.padding{ padding-top:28px; }

.sprache{
	position:absolute;
	right:25px;
	top:22px;
}

#topnav .sprache a{ padding:0; }

.menu-toggle{
	display:none;
	width:73px;
	height:73px;
	background-image:url(../icons/menu.png);
	margin-top:-30px;
}

#topnav{ 
	float:left;
	width:100%;
}


#topnav a{
	padding:50px;
	padding-bottom:20px;
	padding-top:20px;
	font-size:1.7em;
	/* font-weight:bold; */
	font-family: 'Rajdhani', sans-serif;	
	text-transform:uppercase;
}

@media screen and (max-width : 1700px){
	#topnav a{
		padding:35px;
	}
}

@media screen and (max-width : 1500px){
	#topnav a{
		padding:27px;
	}
}

@media screen and (max-width : 1300px){
	.menu{ 
		display:none; 
		position: absolute;
		width: 100%;
		background-color: #616160;
		left: 0;
		z-index:5;
	}
	#topnav{ float:none; }
	#topnav a{ 
		display:block; 
		color:white;
		font-size:1.5em;
		padding:10%;
		padding-bottom:15px;
		padding-top:15px;
	}
	.menu-toggle{ display:block; }
	.ersatz.navi, .big.navi{ width:300px; padding-right:0; padding-left:10%;}	
}

@media screen and (max-width : 700px){
	.ersatz.navi, .big.navi{ width: 200px;}
}	

@media screen and (max-width : 600px){	
	#topnav a{ padding:5%; padding-bottom:15px;	padding-top:15px;}
	.ersatz.navi, .big.navi{ padding-right:0; padding-left:5%;}	
}

@media screen and (max-width : 500px){
	.ersatz.navi, .big.navi{ width: 127px;}
	.sprache { right:15px; }
	.menu{ min-width:250px; }
}	



#topnav a.active, #topnav a:hover{
	color: #13a438;
}

.social{
	background-color:black;
	width:100%;
	min-width:343px;
}

.social img{
	padding-left:15px;
	padding-right:14px;
}

@media screen and (max-width : 1300px){
	.float.social.small{ float:right; min-width: 320px; width:30%; }
	.social img{ padding-left:10px;	padding-right:10px; }
	.social a:last-child img{ padding-right:0; }
}

@media screen and (max-width : 600px){
	.float.social.small{ float:right; min-width: 260px; width:30%; padding-left:0;}
	.social img{ padding-left:10px;	padding-right:0; }
}

@media screen and (max-width : 450px){
	.float.social.small{ float:right; min-width: 210px; width:30%; padding-left:0;}
	.social img{ padding-left:10px;	padding-right:0; width:45px; }
}


.padding{
	padding-top:30px;
	padding-bottom:30px;
}

.divPadding{
	padding: 6px;
	padding-left:10px;
}

.paddingSmall{
	padding-top:15px;
	padding-bottom:15px;
}

.noPadding{
	padding:0;
}

/* ________________________________________________ */
/* SOM */

#soundOfMusic .fourPics img{ width: 49%;padding:5px;}

@media screen and (min-width : 600px){
	#soundOfMusic .fourPics img{max-width:150px; }
}
@media screen and (max-width : 500px){
	#soundOfMusic img{ width:100%; max-width:100%; }
}

/* ________________________________________________ */
/* Liste */

.liste li{
	list-style-type: disc;
    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
    margin-left: 17px;
	line-height: 1.4em;
	padding-bottom:10px;
	border-bottom: 2px solid #ccc;
}


/* ________________________________________________ */
/* Gallery */

#gallery .bx-wrapper li{ height:200px; overflow:hidden; }
/* #gallery { display:none; } */

/* ________________________________________________ */
/* Footer */

#contact{ padding-top:20px;padding-bottom:20px; }

#footerLogo{
	margin-right: 30px;
}

.karte{ max-width:400px; overflow:hidden; width:20%; }

.footerLogo, .contact_left{ width:20%; }
.contact_right { width:18%; }
.startpoint{ width:12%; }

.contact_left, .contact_right{ display:table-cell; }

@media screen and (max-width : 1300px){
	.contact_beide{ width: 38%; }
	.contact_left, .contact_right { width:100%; display:block;float:left; }
	.contact_left.padding { padding-bottom:0; padding-top:0; }
}

@media screen and (max-width : 950px){
	.footerLogo, .contact_left, .contact_right, .startpoint,.contact_beide{ width:100%; margin-bottom:20px; }	
	.small.karte{ width:100%; }
}

@media screen and (max-width : 600px){
	.small.karte{ padding-left:10%; }
}


/* ________________________________________________ */
/* SONSTIGES */

.outer, .inner{
	float:left;
	display:block;
	width:100%;
}

.inner{
	width:50%;
}

.innerRight { padding-left: 15px; }
.innerRight img{	margin: 0 auto; }

.inner img{
	max-width:100%;
	max-height: 130px;
	display:block;
}

#edelweiss{
	width:100%;
	max-width: 170px;
}

#buchenMobil{ display:none; }

#buchen a, #buchenMobil a{ display:block; }

@media screen and (max-width : 600px){
	#buchenMobil{ display:block; margin-bottom:100px;}
	#buchen{ display:none; margin-top:-20px;}
}

.element, .point{ float:left; }
.point.nofloat{ float:none; }

@media screen and (max-width : 1200px){
	.point{ display:none; }
	.element{ float:none; margin-bottom:5px; }
	.innerRight{ padding-left: 20px; }
	#edelweiss{ margin-top: 20px; }
}

@media screen and (max-width : 1100px){
	.inner { width: 100%; }
	.innerRight img{ margin: 0; margin-top: 40px; }
	.innerRight #edelweiss{margin-top: 0; }
}

@media screen and (max-width : 600px){
	.inner { width: 50%; }
	.innerRight img{ margin: 0 auto; }
	.innerRight #edelweiss{margin-top: 0; }
}

.TA_certificateOfExcellence{ margin-left:-10px; margin-top:-10px; }

.mBottom{ margin-bottom:20px; }

.float{ float:left; }
.floatRight { float:right; }

.big{ width: 70%; padding-right:5%;}
.small{ width: 30%; padding-right:5%; }
.half{ width: 50%; padding-right:5%; }

.maxWidth{ width:100%; max-width:300px; }

.imageBox{ width: 33.33%; padding-right:18px; }

.imageBox img{ width: 100%; }

@media screen and (max-width : 1500px){
	.big .small, .big .big{ width:100%; margin-bottom:20px;}
}

@media screen and (max-width : 1400px){
	.half { width:100%; margin-bottom:20px;}
}

@media screen and (max-width : 600px){
	.imageBox { width: 100%; max-width: 300px; margin-bottom:30px; }
	.big, .small, .half{ width: 100%; padding-left:5%; margin-bottom:20px; }
	.big .small, .big .big{ padding-left:0; padding-right:5%;}
	.half{ padding-left:0; }
	.half.divPadding{ padding-left:10px; }
	.floatRight { margin-bottom:-55px; }
}

@media screen and (max-width : 450px){
	.maxWidth{ max-width: 100%; }
}